/* modal */
.overlayModal {
  display: none;
  position: fixed;
  top: -10px;
  left: 0;
  right: 0;
  bottom: -10px;
  background-color: rgba(0, 0, 0, .8);
  overflow: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 1000;
}
.overlayModal .inner {
	width: 65%;
	margin: 50px auto;
	background-color: #fff;
	padding: 20px;
	box-sizing: border-box;
}
.overlayModal p {
	line-height: 1.5;
}
.overlayModal .title {
	text-align: center;
	margin: 0 0 20px 0;
}
.overlayModal .title p {
	font-size: 20px;
	display: inline-block;
}
.overlayModal .button {
	text-align: center;
	margin: 40px;
}
.overlayModal .button .btn {
	display: inline-block;
	width: 240px;
	text-align: center;
	font-size: 18px;
	line-height: 1;
	margin-top: 22px;
	padding: 15px 0;
	text-decoration: none;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 14px 14px;
	color: #fff;
}
.overlayModal .button .btn + .btn {
	margin: 0 0 0 20px;
}
.overlayModal .button .btnBack {
	background-color: #ccc;
	margin: 0;
}
.overlayModal .button .btnConcent {
	background-color: #9a1f40;
}
.containerRegular .course p {
	font-size: 18px;
	font-weight: bold;
}
.containerRegular .containerRegularFirst .text {
/* 	margin: 0 0 20px 0; */
	display: flex;
	justify-content: space-between;
	align-items: baseline;
}
.containerRegular .select {
	display: flex;
	justify-content: left;
	align-items: center;
	margin: 0 0 20px 0;
}
.containerRegular .specialPrice {
	color: #F26C63;
	font-weight: bold;
	font-size: 16px;
	line-height: 1.2;
}
.containerRegular .specialPrice .yen {
	font-size: 20px;
	font-weight: bold;
}
.containerRegular .specialPrice .price {
	font-size: 18px;
}
.containerRegular .specialPrice .tax {
	font-size: 12px;
	font-weight: bold;
}
.containerRegular .total {
	font-size: 14px;
	margin: 5px 0 0 0;
}
.containerRegular .total .tax {
	font-size: 10px;
}
.containerRegular .title {
	text-align: center;
	margin: 15px 0 20px 0;
}
.containerRegular .title p {
	display: inline-block;
	border-bottom: 1px solid #333;
	width: 40%;
	padding: 0 0 10px 0;
	font-size: 20px;
}
.containerNormal .select p {
	display: inline-block;
}
.containerNormal .select .yen,
.containerNormal .select .price,
.containerNormal .select .tax {
	font-weight: bold;
}

.containerNormal > .inner > .select {
    margin-right: 20px;
}

.overlayModal ul {
	margin: 10px 0 30px 1.6rem;
	line-height: 1.5;
}
.overlayModal ul li {
	font-weight: bold;
}
.overlayModal ul li.point {
	list-style: disc;
}
.overlayModal ul li ul {
	margin: 0;
}
.overlayModal .inner p.attention_title {
	margin-top: 20px;
	text-align:center;
}
.overlayModal .inner div.attention {
	background-color: lightgray;
	border: 1px;
	margin: 10px auto 20px;
	padding: 10px;
	line-height: 130%;
	max-width: 700px;
	height: 250px;
	overflow-y: scroll;
	white-space: pre-wrap;
}
.overlayModal .inner div.attention table {
	white-space: normal;
	width: 80%;
	line-height: 1.3;
	text-align:center;
	background-color: #fff;
}
.overlayModal .inner div.attention table th {
	border: 1px solid #696969;
	padding: 5px;
	line-height: 1.5;
	background-color: #eee;
}
.overlayModal .inner div.attention table td {
	border: 1px solid #696969;
	padding: 5px;
	line-height: 1.5;
}
.overlayModal .inner p.entry_title, .overlayModal .inner div.medical_form {
	margin: 10px auto;
	max-width: 750px;
}
.overlayModal .inner input[type='text'] {
	font-family:Arial,Helvetica,sans-serif;
	border:0;
	font-size:16px;
	padding: 10px 15px;
	border:solid 1px #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-sizing:border-box;
	width: 100%;
}
label.radio:before {
	width: 14px;
	height: 14px;
	top: 3px;
	left: 3px;
}
.customSelect.radioButton {
	border: none;
	margin: 4px 0 0 0 !important;
}
h5.titleQA {
	margin-top: 0 !important;
}
.modalContent p {
	/* display: inline-block; */
	color: #333;
	/* padding: 10px; */
/* 	margin: 20px 0 0 0; */
	cursor: pointer;
}
.modalContent p.discount_offer {
  cursor: auto;
}
.jsModalClose {
	display: block;
	width: 30px;
	height: 30px;
	position: relative;
	border: 1px solid rgba(0,0,0,.1);
	cursor: pointer;
	margin-left: auto;
	background: #555;
}
.jsModalClose span::before,
.jsModalClose span::after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 84%;
	height: 5%;
	margin: -8% 0 0 -42%;
	background: #fff;
}
.jsModalClose span::before {
	transform: rotate(-45deg);
}
.jsModalClose span::after {
	transform: rotate(45deg);
}
/* .overlay,
.modal {
	display: none !important;
} */
.containerRegular {
	display: none;
}
.productInformation {
	display: block;
	width: 100%;
	margin: 40px 0 0 0;
	/* border: 1px solid #5285B0; */
	text-align: center;
	padding: 0 20px 20px;
	box-sizing: border-box;
}
.productInformation h3 {
	font-size: 22px;
	color: #fff;
	background-color: #5285B0;
	line-height: 2.5;
	width: 100%;
	margin: 30px auto 0;
    font-family: YakuHanJPs, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
}
.productInformation ol {
	list-style: decimal;
	text-align: left;
	margin: 0 auto;
}
.productInformation ol li {
	line-height: 1.5;
	margin: 0 0 0 1rem;
    font-family: YakuHanJPs, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
}
.productInformation ol li p {
	margin: 0 0 0 -10px;
}
.productInformation table {
	margin: 0 auto;
	line-height: 1.3;
	text-align: center;
}
.productInformation table span {
	font-size: 10px;
}
.productInformation table .italic {
	font-size: 16px;
	font-style: italic;
}
.productInformation table.note {
	margin: 20px auto;
	font-size: 16px;
	text-align: center;
}
.productInformation tr th {
	background-color: #eee;
}
.productInformation tr th,
.productInformation tr td {
	border: 1px solid #dee2e7;
	padding: 10px;
	line-height: 1.5;
    font-family: YakuHanJPs, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
}
.productInformation .inner {
	width: 80%;
	margin: 0 auto;
}
.productInformation .infoContent {

}
.productInformation h4 {
	font-size: 18px;
	padding: 0 0 10px;
	border-bottom: 1px solid #333;
	margin: 30px 0;
    font-family: YakuHanJPs, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
}
.productInformation .consult {
	text-align: left;
}
.productInformation .consult p {
	display: inline-block;
	border: 1px solid #333;
	padding: 5px 10px;
	margin: 0 0 10px 0;
}
.productInformation p {
	margin: 0 auto;
	line-height: 1.5;
	text-align: left;
}
.productInformation .top {
	margin: 0 auto 10px;
	text-align: left;
}
.productInformation .point {
	font-size: 12px;
	margin: 10px auto 0;
	text-align: left;
}
.productInformation .note {
	text-align: left;
	margin: 15px auto 5px;
}

.mainInner table+p {
    margin: 25px 25px 10px 25px;
}

.mainInner p {
    margin: 0 25px 10px 25px;
    line-height: 1.5;
    font-size: 15px;
}

.titleSub {
    margin: 40px 0 30px 0;
    font-size: 25px;
    color: #333;
    border-bottom: solid 1px #333;
    padding: 0 5px 15px;
    letter-spacing: .1em;
    font-family: YakuHanJPs, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
}

/* 202302 第3類医薬品枠 */
.overlayModal .text{
	line-height: 1.7;
  }
  
.overlayModal .text span{
	border: 1px solid;
	padding: 2px;
	margin: 2px;
	font-size: 15px;
	font-family: YakuHanJPs, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
}

.itemInfo .amout.baw {
    display: none;
}

textarea#medical_interview {
    width: 96%;
}


.repeating_btn.containerBtn > .btn.cart{
    width: 240px;
    height: 70px;
    line-height: 70px;
    text-align: center;
    background: #341516;
    color: #fff;
    font-size: 20px;
    font-family: "Noto Serif JP", serif;
    margin-right: 15px;
    border: 1px solid #341516;
	display: flex;
    align-items: center;
    justify-content: center;
}

.buying_btn.containerBtn > .btn.cart{
    width: 240px;
    height: 70px;
    line-height: 70px;
    text-align: center;
    color: #341516;
    border: 1px solid #341516;
    font-size: 20px;
    font-family: "Noto Serif JP", serif;
    background: #fff !important;
	display: flex;
    align-items: center;
    justify-content: center;
}

.itemInfo {
  background-color: #fff;
  background-image: none;
  background-size: cover;
  margin-top:0;
}
.itemInfo a {
  text-decoration: none;
}
.itemInfo .inner_item {
  width: 980px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  padding: 45px 0 60px;
}

.itemInfo .images {
  width: 435px;
}

.itemInfo .main_images {
  width: 100%;
  height: 435px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.itemInfo .main_images img {
  width: 115%;
  margin: -10% 0 0 -10%;
}
.itemInfo .main_images img {
  width: 115%;
  margin: -10% 0 0 -10%;
}
.lb-data .lb-close {
  position:absolute;
  top:0;
  left: 50%;
  transform: translateX(-50%);
  margin-top:-35px;
}

.itemInfo .thumbnails ul {
  display: flex;
  justify-content: center;
}

.itemInfo .thumbnails ul li {
  margin: 0 5px;
}
.itemInfo .thumbnails ul li.nbg a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.itemInfo .thumbnails ul li a {
  display: flex;
  justify-content: center;
  width: 60px;
  height: 50px;
  background: #fff;
  border: 1px solid #ccc;
}

.itemInfo .thumbnails ul li img {
  width: auto;
  height: 100%;
  margin: 0 auto;
}

.itemInfo .cart_area {
  width: 493px;
  padding-top: 30px;
}

.itemInfo .item_name {
  font-family: "Noto Serif JP", serif;
  margin-bottom: 47px;
  line-height: 1.3;
  font-size: 32px;
  letter-spacing: -2px;
  color: #341516;
}
.itemInfo .item_read_top {
  font-family: "Noto Serif JP", serif;
  margin-top:-11px;
  margin-bottom: 30px;
  font-size: 24px;
}

.itemInfo .cate_name {
  font-size: 20px;
  margin-bottom: 6px;
  color: #341516;
}

.itemInfo .cols {
  display: flex;
  color: #341516;
}

.itemInfo .info_mb {
  margin-bottom: 20px;
  align-items: center;
  color: #341516;
}
/* travelsetの注釈*/
.itemInfo .annotation{
  color: #E8290E;
  margin:30px 0;
}

/* travelsetの「医薬部外品」位置調整 */
.itemInfo .cols.info_mb.align-fix {
    align-items: flex-end;
}
.itemInfo .price_mb {
  align-items: center;
  justify-content: space-between;
  margin-bottom: 18px;
}

.itemInfo .amout {
  overflow: hidden;
  text-align: center;
  flex: 1;
}
/* 202403 a11y フォーカスインジケータ対応 */
.itemInfo .amout:focus-within {
	outline:auto;
	outline-offset: 3px;
}
.itemInfo .amout select {
  width: 100%;
  height: 40px;
  cursor: pointer;
  font-size: 16px;
  text-overflow: ellipsis;
  border: none;
  outline: none;
  background: transparent;
  background-image: none;
  box-shadow: none;
  appearance: none;
  padding: 0 5px;
  color: #000;
}

.itemInfo .amout select::-ms-expand {
  display: none;
}

.itemInfo .amout {
  position: relative;
  border: 1px solid #bbbbbb;
  border-radius: 2px;
  background: #ffffff;
  max-width: 60px;
}

.itemInfo .amout01 {
	display: none;
}

.itemInfo .amout::before {
  position: absolute;
  top: 14px;
  right: 7px;
  width: 0;
  height: 0;
  padding: 0;
  content: '';
  width: 6px;
  height: 6px;
  border-left: 2px solid #be7e92;
  border-top: 2px solid #be7e92;
  pointer-events: none;
  transform: rotate(-135deg);
}

.itemInfo .mark_medical {
  border: 1px solid #341516;
  font-size: 14px;
  margin-left: 5px;
  padding: 3px 12px 2px;
  /* line-height: 2.7; */
}

.itemInfo .mark_medical.travelset{
  line-height: 2.7;
}

.itemInfo .price {
  font-size: 32px;
}

.itemInfo .price p {
  font-family: "Noto Serif JP", serif;
  line-height: 1;
}

.itemInfo .price span {
  font-size: 16px;
}

.itemInfo .repeating_btn a {
  display: block;
  width: 240px;
  height: 70px;
  line-height: 70px;
  text-align: center;
  background: #341516;
  color: #fff;
  font-size: 20px;
  font-family: "Noto Serif JP", serif;
  margin-right: 15px;
  border: 1px solid #341516;
}

.itemInfo .buying_btn a {
  display: block;
  width: 240px;
  height: 70px;
  line-height: 70px;
  text-align: center;
  color: #341516;
  border: 1px solid #341516;
  font-size: 20px;
  font-family: "Noto Serif JP", serif;
  background: #fff;
}

.itemInfo .discount_offer {
  margin-top: 10px;
  background: #f0eded;
  text-align: center;
  min-height: 32px;
  line-height: 32px;
  position: relative;
  color: #341516;
  padding-left:0 !important;
}
.itemInfo .discount_offer:before {
  content:"";
  width: 15px;
  height: 10px;
  background: #f0eded;
  position: absolute;
  top:-4px;
  left:120px;
  transform:
    rotate(45deg)
    skew(
      calc((90deg - 60deg) / 2),
      calc((90deg - 60deg) / 2)
    );
}

.itemInfo .discount_offer strong {
  color: #A04080;
  font-weight: normal;
}

.itemInfo .snsarea {
  margin-top: 33px;
}

.itemInfo .snsarea ul {
  display: flex;
  margin-bottom: 25px;
}

.itemInfo .snsarea li {
  width: 25px;
  margin-right: 11px;
}

.itemInfo .snsarea li img {
  width: 100%;
}


@media screen and (max-width: 767px) {
	.modalContent {
  display: inline-block;
  text-align: center;
  width: 100%;
}
.modalContent .bnr {
  width: 100%;
  height: auto;
}
.overlayModal .inner {
  width: 90%;
  padding: 15px 15px 30px 15px;
  margin: 30px auto;
}
.overlayModal .title {
  margin: 5px 0 10px 0;
}
.overlayModal .title img {
  width: 29px;
  height: auto;
}
.overlayModal .title p {
  width: auto;
  font-size: 16px;
}
.overlayModal p {
  font-size: 13px;
}
.overlayModal ul {
  font-size: 13px;
  margin: 10px 0 20px 1rem;
}
.overlayModal .containerRegularFirst .text {
  width: calc(100% - 40px);
  display: block;
}
.overlayModal .course p {
  font-size: 15px;
}
.overlayModal .specialPrice {
  font-size: 15px;
}
.overlayModal .inner p.attention_title {
  margin-top: 10px;
}
.overlayModal .inner div.attention {
  font-size: 13px;
  height: 125px;
  margin: 10px auto;
}
.overlayModal .inner div.attention table {
  font-size: 13px;
  width: 100%;
}
.overlayModal .inner p.entry_title, .overlayModal .inner div.medical_form {
  margin: 7px auto;
}
.containerNormal {
  margin: 0;
}
.containerNormalFirst {
  width: auto;
}
.jsModalClose {
  width: 22px;
  height: 22px;
}
.overlayModal .button {
  margin: 20px 0 0 0;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column-reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
}
.overlayModal .button .btn, .overlayModal .button .btn + .btn {
  margin: 0px auto 20px;
}
.productInformation {
  margin: 0 auto;
}
.productInformation h3 {
  font-size: 18px;
}
.productInformation .inner {
  width: 100%;
}
.productInformation h4 {
  width: 100%;
  font-size: 16px;
  margin: 30px 0 15px;
}
.productInformation ol {
  width: 100%;
  font-size: 14px;
}
.productInformation table {
  width: 100%;
  font-size: 14px;
}
.productInformation table .italic {
  font-size: 14px;
}
.productInformation tr th,
.productInformation tr td {
  padding: 10px 0;
}
.productInformation p {
  font-size: 14px;
}
.productInformation .note {
  font-size: 14px;
}
.productInformation table.note {
  font-size: 14px;
}
.productInformation ol li p {
  font-size: 14px;
}
#ButudoriBox .ButudoriBoxBtn a {
  padding: 18px 0;
}

textarea#medical_interview {
    width: 90%;
}

.repeating_btn.containerBtn > .btn.cart{
	width: 100%;
	height: 60px;
	line-height: 60px;
	font-size: 16px;
	margin-right: 0;
}

.buying_btn.containerBtn > .btn.cart{
	width: 100%;
    height: 60px;
    line-height: 60px;
    font-size: 16px;
}

 /*item detail*/
  .itemInfo {
    margin-top: 0 !important;
    background-color: #fff;
    background-image: none;
    background-size: 100%;
  }
  .itemInfo .thumbnails {
    display: block;
  }
  .itemInfo .item_name {
    display: none;
  }
  .itemInfo .item_name.sp {
    font-size: 24px;
    margin-bottom: 30px;
    line-height: 1.3;
  }
  .itemInfo .inner_item {
    width: auto;
    display: block;
    justify-content: space-between;
    padding: 18px 20px 30px;
  }
  .itemInfo .images {
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
  }
  .itemInfo .main_images {
    display: block;
    margin: 0 auto;
    height: auto;
  }
  .itemInfo .main_images li {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .refill_conts .main_images img {
    width: auto;
    height: auto;
    max-height: 100%;
    max-width: 100%;
    margin: 0 auto;
  }
  .itemInfo .main_images li img {
    width: auto;
    height: auto;
    max-height: 100%;
    max-width: 100%;
    margin: 0 auto;
  }
  .itemInfo .cart_area {
    width: 100%;
    padding-top: 30px;
  }
  .itemInfo .repeating_btn a {
    display: block;
    width: 100%;
    height: 60px;
    line-height: 60px;
    font-size: 16px;
    margin-right: 0;
  }
  .itemInfo .discount_offer:before {
    left:80px;
  }
  .itemInfo .buying_btn a {
    display: block;
    width: 100%;
    height: 60px;
    line-height: 60px;
    font-size: 16px;
  }
  .itemInfo .discount_offer strong {
    color: #A04080;
    font-weight: normal;
  }
  .itemInfo .snsarea {
    margin-top: 0;
    padding-top: 10px;
  }
  .itemInfo .snsarea ul {
    display: flex;
    justify-content: end;
    margin-bottom: 0;
  }
  .itemInfo .snsarea li {
    width: 25px;
    margin-right: 11px;
  }
  .itemInfo .snsarea li img {
    width: 100%;
  }
  .itemInfo .mark_medical {
    font-size: 12px;
  }
  .itemInfo .price {
    font-size: 21px;
  }
  .itemInfo .price span {
    font-size: 14px;
  }
  .itemInfo .item_read_top {
    margin-top:0;
    margin-bottom: 20px;
    font-size: 16px;
  }
  .itemInfo .info_mb {
    margin-bottom: 14px;
  }
  .itemInfo .align-fix .informations {
    margin-right: -10px;
  }
  .itemInfo .sp_btns {
    justify-content: space-between;
  }
  .itemInfo .sp_btns>div {
    width: 48%;
  }
  .itemInfo .sp_btns>div.modal-container {
    width: 100%;
  }

  /* モーダル仮 */
.itemInfo .modal-open {
  display: block;
  width: 100%;
  height: 60px;
  line-height: 60px;
  font-size: 16px;
  margin-right: 0;
}
.itemInfo .modal-content {
  width: 90%;
  padding: 40px 14px 30px 14px;
  background: #FFF;
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 1000;
}
}